.scope-container .scope__title {
    width: 90%;
}
.scope-container .scope-price__container {
    background-color: var(--white);
    padding: 20px 20px 28px;
    border-radius: 12px;
    filter: drop-shadow(0px 18px 8px #206aba08);
    margin-top: 40px;
    gap: 20px 28px;
    display: flex;
    flex-wrap: wrap;
}
.scope-container .scope-price__container .scope__financing {
    background-color: #def7e7;
    border-radius: 12px;
    padding: 25px 40px;
    display: flex;
    flex-grow: 2;
}
.scope-container
    .scope-price__container
    .scope__financing
    .scope__financing-label {
    color: var(--font-color);
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    width: 50%;
    padding: 0 27px 0 0;
    position: relative;
}
.scope-container
    .scope-price__container
    .scope__financing
    .scope__financing-label::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/border-curved.svg) no-repeat
        center/contain;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 4px;
    height: 100%;
}
.scope-container
    .scope-price__container
    .scope__financing
    .scope__financing-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
}
.scope-container
    .scope-price__container
    .scope__financing
    .scope__financing-content
    .lost-cost-label {
    color: var(--font-color);
    font-size: 18px;
    line-height: 28px;
}
.scope-container
    .scope-price__container
    .scope__financing
    .scope__financing-content
    .lost-cost-value {
    color: var(--green-color);
    font-size: 32px;
    line-height: 28px;
    font-weight: 800;
}
.scope-container .scope-price__container .scope__down-payment {
    background-color: #def7e7;
    border-radius: 12px;
    padding: 17px 30px;
    display: flex;
    flex-grow: 1;
    padding: 40px 30px;
}
.scope-container
    .scope-price__container
    .scope__down-payment
    .scope__down-payment-label {
    display: flex;
    width: 40%;
    position: relative;
    /* padding: 0 28px 0 0;
    */
    color: var(--font-color);
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}
.scope-container
    .scope-price__container
    .scope__down-payment
    .scope__down-payment-label::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/border-curved.svg) no-repeat
        center/contain;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 4px;
    height: 74px;
}
.scope-container
    .scope-price__container
    .scope__down-payment
    .scope__down-payment-value {
    color: var(--green-color);
    font-size: 32px;
    line-height: 28px;
    font-weight: 800;
    width: 60%;
    text-align: center;
}
.scope-container .scope-price__container .scope__dues {
    background-color: #bfedcd;
    border-radius: 12px;
    padding: 40px 30px;
    display: flex;
    flex-grow: 1;
}
.scope-container .scope-price__container .scope__dues .scope__dues-label {
    display: flex;
    width: 40%;
    position: relative;
    /* padding: 0 28px 0 0;
    */
    color: var(--font-color);
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}
.scope-container
    .scope-price__container
    .scope__dues
    .scope__dues-label::after {
    content: "";
    background: url(/wp-content/uploads/2024/05/border-curved.svg) no-repeat
        center/contain;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 4px;
    height: 74px;
}
.scope-container .scope-price__container .scope__dues .scope__dues-value {
    color: var(--green-color);
    font-size: 32px;
    line-height: 28px;
    font-weight: 800;
    width: 60%;
    text-align: center;
}
.scope-container .scope-price__container .scope__verified {
    display: flex;
    flex-grow: 2;
    justify-content: center;
    align-items: center;
    gap: 10px;
    color: var(--font-color);
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
}
.scope__financing-label--mobile {
    display: none;
}
.border-dashed {
    border: 1px dashed #475b63 20;
}
sup {
    font-size: 10px;
}
@media (max-width: 768px) {
    .scope__financing-label {
        display: none;
    }
    .scope__financing-content {
        width: 100% !important;
    }
    .scope__financing-label--mobile {
        display: block;
        text-align: center;
        font-size: 16px;
        line-height: 28px;
        font-weight: 700;
        color: var(--font-color);
    }
    .scope__financing {
        padding: 17px 30px !important;
    }
    .scope__verified {
        padding: 0 40px 0 20px;
        font-size: 16px !important;
    }
    .scope-container .scope__title {
        margin-inline: auto;
        text-align: center;
    }
    .curve {
        top: inherit;
        right: inherit;
        position: relative;
        margin-top: -20px;
    }
}
